326 comments found

vils Purchased

Hello,

how about WPML support for MENUS? You promised it about 1/2 year ago.

BoxyStudio

The next update will include full WPML support, I promise. (v1.7.5)

I haven’t purchased but am working on a site for someone who has.

Trying to change the favicon. After reading how to do it here: http://codex.wordpress.org/Creating_a_Favicon , I discovered where to do it in the Theme Options. I changed it there. It is updated while working in the dashboard, but not while viewing the site. It may be because I followed the directions for the mentioned link and replaced a line of code.

“Search for the line of code that begins with <link rel=”shortcut icon” and ends with /favicon.ico” />. Overwrite it, if it exists, or add the following code below the <head> HTML tag.”

Problem is, I don’t know what the code used to be to revert it.

BoxyStudio

The favicon sometimes takes a few refreshes of the page to show up. Try a hard refresh to see if it pops up there. If you have it entered in the Theme Options panel, it should show up!

Default-user

Hmmm. I did a bunch or refreshes, hard refreshes, multiple browsers, and different computers. Still no luck. It’s stuck on the espresso favicon.

Did I break the functionality when I replaced the line of code in the Header.php template? (see first message).

BoxyStudio

Oh, I didn’t know what you meant. Yeah, that might have done it. :)

I’m getting an extra line on certain pages and I can’t figure out why. Here is shows up just below the page name. This page uses columns. http://www.atlantasoccerfest.org/WPtest/?page_id=1936 Here is shows up after the page content http://www.atlantasoccerfest.org/WPtest/?page_id=1956

I don’t see it on any of the pages of your Preview site.

BoxyStudio

It looks like that’s the #comments-block element. If you don’t need comments on pages you can disable that block entirely from the Theme Options panel.

Default-user

Thanks. That fixed it

BoxyStudio

Great!

visual baker didnt u why wrong licence

BoxyStudio

You don’t need the license. You can always update the plugin by following these directions: http://docs.boxystudio.com/article/29-faq-how-do-i-install-the-latest-versions-of-the-included-plugins

More of a comment than a support ticket. I’ve purchased 2 copies of Espresso, I just activated one copy I purchased in Feb and updated everything.

It is completely different than the first one I set up. Further inspection shows the first one was from Author Justin Scheetz v1.3 on WP4.0

The new site is from Boxy Studios v1.7.1 on WP4.0. Where can I get a copy of the Justin Scheetz?

The new theme is stripped of many items the Justin theme has, like testimonials, woo commerce, projects, teams and the such. It was great working with it. The new copy, not so much, kinda stripped down IMO.

Thanks.

-sam

BoxyStudio

The theme never had Portfolios, Testimonials, etc. so it must have been from plugin you installed. I do know that Live Composer comes with those features, but it has since been removed as an included plugin, so you’d have to purchase it from CodeCanyon.

Jetjouster
Jetjouster Purchased

That’s what I was talking about in the first place. I purchased the Theme Espresso from Themeforest for a client that has two businesses. I built their first site then purchased a second for their other business. I just began the second site. The first site was published by Justin Scheetz, 60 days later I purchased the EXACT SAME NAMED THEME, but now it’s by Boxy Studios and has none of the above mentioned plugins. The first version has WooCommerce, LIve Composer, and has testimonials, projects, gallery, staff and more. The back room is in purple, the new one is in black. I have not added any other plugins than what came with the theme. I’m confused here. I purchased the second theme thinking I would have exact same theme I just purchased. Can I just install a copy of the first one?

BoxyStudio

Right, the Projects, Gallery, Staff, etc. were all there because of the Live Composer plugin. That plugin is no longer included. All I can say is that you’d have to purchase the plugin separately or just use the one you downloaded the first time (if it’s still installed on that other site, just grab it from there). I hope that makes sense.

Is this theme compatible with the WooCommerce 2.2 update? Having issues with another theme and want to make sure before updating. Thanks!

BoxyStudio

Yep, 2.2 works great!

by
by
by
by
by
by